@charset "utf-8";

/***************************************************
  customer-parts.css
***************************************************/

/* 見出し1 */
.under-weigh-line{
  width: 100%;
  text-align: center;
  display: block;
  padding: 100px 0 50px;
}
.under-weigh-line .inner{
  font-size: 32px;
  font-weight: bold;
  border-bottom: 3px solid #e10000;
  display: inline-block;
  padding-bottom: 8px;
}
.bnr-cap {
  margin-top: 30px;
}
span.font-red {
  color: red;
  font-size: 22px;
  font-weight: bold;
}
.movie {
  margin-top: 10px;
  position: relative;
  width: 100%;
  padding-top: 56.25%;
}
.movie iframe{
  position: absolute;
  top: 0;
  right: 0;
  width: 100% !important;
  height: 100% !important;
}
p.des-txt {
  float: left;
  font-size: 18px;
}
p.des-img {
  width: 11%;
  float: left;
}
@media only screen and (max-width: 640px) {
  span.font-red {
    font-size: 15px;
    width: 50%;
  }
  p.des-txt {
    font-size: 13px;
    width: 50%;
  }
  p.des-img {
    width: 45%;
    margin-left: 10px;
    float: left;
  }
}
@media only screen and (max-width: 640px) {
  .under-weigh-line{
    padding: 170px 0 25px;
  }
  .under-weigh-line .inner{
    font-size: 16px;
  }
}
.top-line{
  border-top: 3px solid #e00000;
}
/* 見出し サイド上 */
.box-title-01 .ttl-01 {
  line-height: 1em;
}
/* 見出し メイン */
.top-line .ttl-02 {
  padding-top: 0;
  margin-bottom: 40px;
  margin-top: 30px;
  font-size: 34px;
  font-weight: bold;
  line-height: 1em;
}
.top-line .ttl-02 {
  padding-top: 0;
  margin-bottom: 40px;
  margin-top: 30px;
}
@media only screen and (max-width: 640px) {
  .top-line .ttl-02 {
    margin-bottom: 5px;
    padding-top: 15px;
    font-size: 20px;
    margin-top: 15px;
  }
}
/* 見出し2 */
.under-line{
  display: block;
  font-size: 26px;
  margin: 60px 0 20px;
  border-bottom: 1px solid #918c89;
  padding-bottom: 12px;
  font-weight: bold;
}
@media only screen and (max-width: 640px){
  .under-line{
    padding-bottom: 9px;
    font-size: 17px;
  }
}

/* 4カラム */
ul.column.col4 li{
  width: 23%;
  margin-right: 2.66666%;
  float: left;
  margin-bottom: 30px;
  box-shadow:0 0 3px 1px rgba(0,0,0,.2);
}
ul.column.col4 li p{
  margin-bottom: 0;
  margin-top: 0;
}
ul.column.col4 a{
  display: block;
  height: inherit;
}
ul.column.col4 li:hover{
  background: rgba(146, 135, 105, 0.2);
  transition: all 0.2s ease;
}
ul.column.col4 li:hover img{
  opacity: 0.8;
}
ul.column.col4 li:nth-child(4n){
  margin-right: 0;
}

/* 2カラム */
ul.column.col2 > li{
  width: 48%;
  float: left;
  margin: 70px 0 100px;
  margin-right: 4%;
  box-shadow:0 0 3px 1px rgba(0,0,0,.2);
  height: 258px;
  padding: 10px;
}
ul.column.col2 > li:nth-child(2n){
  margin-right: 0;
}

/* 3カラム */
ul.column.col3 > li{
  width: 31.6%;
  float: left;
  margin-right: 2.6%;
  margin-bottom: 30px;
}
ul.column.col3 > li:nth-child(3n){
  margin-right: 0;
}
ul.column a{
  text-decoration: none;
}
/* カラム sp2 */
@media only screen and (max-width: 640px) {
  ul.column.sp2 > li{
    width: 47%;
    margin-bottom: 15px;
    margin-right: 6%;
  }
  ul.column.sp2 > li:nth-child(3n){
    margin-right: 6%;
  }
  ul.column.sp2 > li:nth-child(2n){
    margin-right: 0;
  }
}
/* カラム sp1 */
@media only screen and (max-width: 640px) {
  ul.column.sp1 > li{
    width: 100%;
    margin: 20px 0;
  }
}

/* カラム内テキスト */
.box-colum-txt{
  padding: 10px 15px;
}
.txt-arrow{
  width: 100%;
  display: table;
  background: url("/shared/img/svg/ar01.svg")no-repeat center right;
}
.column .txt-arrow p{
  font-size: 16px;
  font-weight: bold;
  color: #df0000;
  display: table-cell;
  position: relative;
  padding-right: 30px;
  vertical-align: middle;
}
.column .txt-arrow.txt-blank p:before {
  content: "";
  width: 23px;
  height: 17px;
  background: url("/shared/img/svg/icon_window02.svg")no-repeat center;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}
.column .txt-arrow.txt-blank p:after {
  background: inherit;
}
.txt-yellow{
  font-size: 12px;
  color: #64562f;
  margin-top: 8px;
}
ul.column.col4 li p.txt-yellow{
  margin-top: 8px;
}
.column-list{
  margin-top: 13px;
}
.column-list li{
  font-size: 12px;
  color: #64562f;
  padding-left: 24px;
  line-height: 22px;
  position: relative;
}
.column-list li:before{
  content: "";
  width: 5px;
  height: 10px;
  position: absolute;
  top: 6px;
  left: 12px;
  background: url(/shared/img/svg/cur05.svg)no-repeat center;
  background-size: 5px 10px;
  background-position: center;
}
.column-list a{
  color: #64562f;
  font-size: 16px;
}
@media only screen and (max-width: 640px){
  .column .txt-arrow p{
    font-size: 15px;
  }
  .box-colum-txt{
    padding: 11px 15px;
  }
}


/* カラム内レイアウト */
.box-link{
  text-align: center;
}
ul.column.col2 > li .box-link{
  width: 100%;
  height: 100%;
  background: url("https://dummyimage.com/560x242/000000/ffffff")no-repeat center;
  background-size: cover;
}
.box-link p{
  font-size: 28px;
  color: #fff;
  line-height: 258px;
  font-weight: bold;
}
.column-shadow{
  box-shadow:0 0 3px 1px rgba(0,0,0,.2);
}
.column-shadow a:hover {
  text-decoration: none;
}
.column-shadow a:hover .box-colum-txt {
  background: rgba(146, 135, 105, 0.2);
  transition: all 0.2s ease;
}
.column-shadow a:hover img{
  opacity: 0.8;
}
.ico_blank:after {
  content: "";
  position: absolute;
  width: 26px;
  height: 17px;
  background: url("/shared/img/svg/icon_window02.svg")no-repeat center left 3px;
  top: 0;
  bottom: 0;
  margin: auto;
}


/* 見出し2丸アイコンあり */
.under-line.icon-circle{
  padding-left: 18px;
  position: relative;
}
.under-line.icon-circle:after{
  content: "";
  width :12px;
  height: 12px;
  border-radius: 6px;
  background-color: #e10000;
  position: absolute;
  top: 5px;
  left: 0;
}
@media only screen and (max-width: 640px){
  .under-line.icon-circle{
    padding-left: 14px;
  }
  .under-line.icon-circle:after{
    width: 8px;
    height: 8px;
    border-radius: 4px;
  }
}

/* 見出し3 */
.ttl-weight{
  display: block;
  font-size: 20px;
  font-weight: bold;
  margin: 40px 0;
  line-height: 1.3;
}
@media only screen and (max-width: 640px){
  .ttl-weight{
    margin: 20px 0 10px 0;
    font-size: 14px;
  }
}
/* 見出し4 */
.ttl-weight-02{
  display: block;
  font-size: 16px;
  font-weight: bold;
  margin: 15px 0;
}
@media only screen and (max-width: 640px){
  .ttl-weight-02{
    margin: 15px 0 10px 0;
    font-size: 14px;
  }
}

/* テキスト左画像右7:3 */
ul.box-left-img{
  width: 100%;
}
ul.box-left-img li.left-box{
  float: left;
  width: 56%;
}
ul.box-left-img li.right-box{
  float: right;
  width: 40%;
}
ul.box-left-img li.right-box img{
  width: 100%;
}
@media only screen and (max-width: 640px){
  ul.box-left-img li.left-box{
    float: none;
    width: 100%;
    margin-bottom: 30px;
    font-size: 14px;
    color: #5f5025;
  }
  ul.box-left-img li.right-box{
    float: none;
    width: 100%;
  }
}

/* 画像左テキスト右3:7 */
ul.box-right-img{
  width: 100%;
}
ul.box-right-img li.left-box{
  float: left;
  width: 40%;
}
ul.box-right-img li.right-box{
  float: right;
  width: 56%;
}
ul.box-right-img li.left-box img{
  width: 100%;
}
@media only screen and (max-width: 640px){
  ul.box-right-img li.right-box{
    float: none;
    width: 100%;
    font-size: 14px;
    color: #5f5025;
  }
  ul.box-right-img li.left-box{
    float: none;
    width: 100%;
    margin-bottom: 30px;
  }
}

/* テキスト左画像右5:5 */
ul.box-left-img-half{
  width: 100%;
}
ul.box-left-img-half li.left-box{
  float: left;
  width: 47.5%;
}
ul.box-left-img-half li.right-box{
  float: right;
  width: 47.5%;
}
ul.box-left-img-half li.right-box img{
  width: 100%;
}
@media only screen and (max-width: 640px){
  ul.box-left-img-half li.left-box{
    float: none;
    width: 100%;
    margin-bottom: 30px;
    font-size: 14px;
    color: #5f5025;
  }
  ul.box-left-img-half li.right-box{
    float: none;
    width: 100%;
  }
  ul.box-left-img-half li.right-box img {
    margin-bottom: 20px;
  }
}

/* 画像左テキスト右5:5 */
ul.box-right-img-half{
  width: 100%;
}
ul.box-right-img-half li.left-box{
  float: left;
  width: 47.5%;
}
ul.box-right-img-half li.right-box{
  float: right;
  width: 47.5%;
}
ul.box-right-img-half li.left-box img{
  width: 100%;
}
@media only screen and (max-width: 640px){
  ul.box-right-img-half li.right-box{
    float: none;
    width: 100%;
    font-size: 14px;
    color: #5f5025;
  }
  ul.box-right-img-half li.left-box{
    float: none;
    width: 100%;
    margin-bottom: 15px;
  }
}

@media only screen and (max-width: 640px){
  .table-over::-webkit-scrollbar{
    width: 20px;
    background: #999;
  }
  .table-over::-webkit-scrollbar:horizontal{
    height: 10px;
    background: #eee;
    border-radius: 5px;
  }
  .table-over::-webkit-scrollbar-thumb{
    background: #999;
    border-radius: 5px;
  }
  .table-over::-webkit-scrollbar-thumb:horizontal{
    background: #999;
    border-radius: 5px;
  }
  .table-over{
    width: 100%;
    overflow: auto;
    margin-bottom: 20px;
    -webkit-text-size-adjust: 100%;
    -webkit-overflow-scrolling: touch
  }
  .table-over table{
    width: 850px;
    overflow-x: auto;
    border-collapse: collapse;
  }
}

.link-icon{
  margin-top: 40px;
}
.link-icon li{
  font-weight: bold;
}
.link-icon li:first-child{
  float: left;
  font-size: 16px;
}
.link-icon li:last-child{
  float: right;
  font-size: 13px;
}
@media only screen and (max-width: 640px){
  .link-icon li:first-child{
    float: left;
    font-size: 14px;
  }
  .link-icon li:last-child{
    float: right;
    font-size: 13px;
  }
}

/* アイコン pdf 右 */
.link-pdf-right{
  position: relative;
  padding-right: 32px;
}
.link-pdf-right:after{
  content: "";
  position: absolute;
  width: 16px;
  height: 20px;
  background: url("/shared/img/svg/icon_pdf.svg")no-repeat;
  background-size: 16px 20px;
  top: 0;
  bottom: 0;
  right: 0;
  margin: auto;
}
/* アイコン pdf 左 */
.link-pdf-left{
  position: relative;
  padding-left:25px;
  margin-left: 7px;
}
.link-pdf-left:after{
  content: "";
  position: absolute;
  width: 16px;
  height: 20px;
  background: url("/shared/img/svg/icon_pdf.svg")no-repeat;
  background-size: 16px 20px;
  top: 1px;
  left: 0;
}
/* アイコン タブ */
.link-tab{
  position: relative;
  padding-right: 18px;
}
.link-tab:after{
  content: "";
  position: absolute;
  width: 15px;
  height: 14px;
  background: url("/shared/img/svg/icon_window.svg")no-repeat;
  background-size: 15px 14px;
  top: 0;
  right: 0;
  bottom: 0;
  margin: auto;
}

/* アイコン アロー */
.icon-arrow-left{
  position: relative;
  padding-left: 15px;
}
.icon-arrow-left:before{
  content: "";
  position: absolute;
  width: 9px;
  height: 8px;
  background: url("/shared/img/svg/icon_cr.svg")no-repeat;
  background-size: 9px 8px;
  top: 0;
  left: 0;
  bottom: 0;
  margin: auto;
}

/* アイコン テキスト */
.icon-01{
  margin-bottom: 45px;
}
.icon-01{
  padding-top: 50px;
  background: url("/shared/img/ico_company_01.png")no-repeat top left;
}
@media only screen and (max-width: 640px){
  .icon-01{
    margin-bottom: 22px;
  }
}

/* リンク アロー */
.btn-arrow-right{
  width: 360px;
  box-shadow:0 0 3px 1px rgba(0,0,0,.2);
  margin: 0 auto;
  text-align: center;
  background: url("/shared/img/svg/ar03.svg")no-repeat center right 15px;
  margin-bottom: 45px;
  margin-top: 45px;
  -webkit-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.btn-arrow-right:hover{
  text-decoration: none;
  background-color: rgba(0,0,0,0.5);
  background-image: url(/shared/img/svg/ar11.svg);
}
.btn-arrow-right:hover a{
  text-decoration: none;
  color: #FFF;
}
.btn-arrow-right a{
  display: block;
  padding: 12px 23px;
}

.btn-arrow-right span:first-child{
  font-size: 13px;
  padding-bottom: 2px;
}
@media only screen and (max-width: 640px){
  .btn-arrow-right{
    width: 100%;
  }
}

/* アンカー */
.list-anchor{
  width: 100%;
}
.list-anchor li{
  float: left;
  width: 32%;
  margin-right: 2%;
  box-shadow: 0 0 3px 1px rgba(0,0,0,.2);
  text-align: center;
  background: url(/shared/img/svg/ar07.svg) 95% 50% no-repeat;
  background-size: 19px 11px;
  margin-bottom: 25px;
  -webkit-transition: all 0.2s ease 0s;
  transition: all 0.2s ease 0s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.list-anchor li:hover{
  text-decoration: none;
  background-color: rgba(0,0,0,0.5);
  color: #FFF;
  background-image: url(/shared/img/svg/ar06.svg);
  background-position: 95% 50%;
  background-repeat: no-repeat;
}
.list-anchor li:hover a{
  color: #FFF;
  text-decoration: none;
}
.list-anchor li a{
  display: block;
  padding: 16px 38px 16px 38px;
}
.list-anchor li:last-child{
  margin-right: 0;
}
@media only screen and (max-width: 640px){
  .list-anchor{
    margin-top: 30px;
  }
  .list-anchor li{
    background: url("/shared/img/svg/ar07.svg")no-repeat right 5px center;
    background-size: 14px 6px;
  }
  .list-anchor li a{
    padding: 11px 17px 22px 17px;
    font-size: 12px;
  }
  .list-anchor li:hover{
    text-decoration: none;
    background-color: rgba(0,0,0,0.5);
    color: inherit;
    background: url("/shared/img/svg/ar07.svg")no-repeat right 5px center;
    background-repeat: no-repeat;
    background-size: 13px 5px;
  }
  .list-anchor li:hover a{
    color: inherit;
    text-decoration: none;
  }
  .list-anchor li:last-child{
    margin-right: 0;
  }
}

/* トグル */
.toggle-btn{
  border: solid 1px #808080;
  padding: 13px 49px;
  font-weight: bold;
  font-size: 19px;
  cursor: pointer;
  background: url("/shared/img/svg/toggle_company_Q.svg")no-repeat center left 20px,url("/shared/img/svg/toggle_company_up_pc.svg")no-repeat center right 15px;
}
.box-toggle-list {
  margin-bottom: 20px;
}
.box-toggle-list:last-child {
  margin-bottom: 0;
}
.toggle-btn.open{
  background: url("/shared/img/svg/toggle_company_Q.svg")no-repeat center left 20px,url("/shared/img/svg/toggle_company_down_pc.svg")no-repeat center right 15px;
}
.toggle-inner{
  padding: 13px 0 33px 49px;
  background: url("/shared/img/svg/toggle_company_A.svg")no-repeat top 14px left 20px;
  display: none;
}
@media only screen and (max-width: 640px){
  .toggle-btn{
    padding: 12px 33px;
    font-size: 14px;
    background: url("/shared/img/toggle_company_Q_sp.jpg")no-repeat center left 10px,url("/shared/img/svg/toggle_company_up_pc.svg")no-repeat center right 11px;
    background-size: 16px 16px,12px 7px;
  }
  .toggle-btn.open{
    background: url("/shared/img/toggle_company_Q_sp.jpg")no-repeat center left 10px,url("/shared/img/svg/toggle_company_down_pc.svg")no-repeat center right 11px;
    background-size: 16px 16px,12px 7px;
  }
  .toggle-inner{
    font-size: 13px;
    padding: 13px 0 22px 33px;
    background: url("/shared/img/toggle_company_A_sp.jpg")no-repeat top 12px left 10px;
    background-size: 16px 16px;
  }
}

.img-ttl-01{
  background-color: #eeede9;
  color: #000;
  padding: 10px;
  font-size: 15px;
  font-weight: bold;
}


.text_indent10 {
  padding-left: 10em;
  text-indent: -10em;
}

a.text_link {
  font-weight: bold;
  text-decoration: underline;
}
.text_link:hover {
  text-decoration: none;
}

a.text_link2 {
  text-decoration: underline;
}
.text_link2:hover {
  text-decoration: none;
}

a.txt-red {
  color: #e10000;
}

.txt-blue,
a.txt-blue {
  color: #1a0dab;
}

/* font-size
-------------------------------------*/
.fs10{font-size:10px !important; font-size:1.0rem !important;}
.fs11{font-size:11px !important; font-size:1.1rem !important;}
.fs12{font-size:12px !important; font-size:1.2rem !important;}
.fs13{font-size:13px !important; font-size:1.3rem !important;}
.fs14{font-size:14px !important; font-size:1.4rem !important;}
.fs15{font-size:15px !important; font-size:1.5rem !important;}
.fs16{font-size:16px !important; font-size:1.6rem !important;}
.fs17{font-size:17px !important; font-size:1.7rem !important;}
.fs18{font-size:18px !important; font-size:1.8rem !important;}
.fs19{font-size:19px !important; font-size:1.9rem !important;}
.fs20{font-size:20px !important; font-size:2.0rem !important;}
.fs21{font-size:21px !important; font-size:2.1rem !important;}
.fs22{font-size:22px !important; font-size:2.2rem !important;}
.fs23{font-size:23px !important; font-size:2.3rem !important;}
.fs24{font-size:24px !important; font-size:2.4rem !important;}
.fs25{font-size:25px !important; font-size:2.5rem !important;}
.fs26{font-size:26px !important; font-size:2.6rem !important;}
.fs27{font-size:27px !important; font-size:2.7rem !important;}
.fs28{font-size:28px !important; font-size:2.8rem !important;}
.fs29{font-size:29px !important; font-size:2.9rem !important;}
.fs30{font-size:30px !important; font-size:3.0rem !important;}



/* 参考になった
-------------------------------------*/


.ref {
  display: flex;
  justify-content: end;
  margin-top: 40px;
}
.ref_btn {
  position: relative;
  border: solid 2px #e10000;
  padding: 4px 8px 6px;
  color: #e10000;
  border-radius: 5px;
  margin-left: 15px;
}
.ref_btn_inner {
  /* position: relative; */
  font-size: 16px;
  font-weight: bold;
  display: flex;
  align-items: center;
}
.ref_btn_inner svg {
  margin-right: 5px;
}

.ref_btn._inactive {
  cursor: pointer;
}
.ref_btn._inactive .ref_btn_inner:after {
  content: "";
  display: block;
  width: 0px;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #e10000;
  opacity: .1;
}
.ref_btn._inactive:hover .ref_btn_inner:after {
  width: 100%;
  transition: all 0.2s linear;
}

.ref_btn._active {
  background-color: #e10000;
}
.ref_btn._active .ref_btn_inner {
  color: #fff;
}
.ref_btn._active .ref_btn_inner svg path{
  fill: #fff;
}

.ref_bal {
  position: relative;
  background-color: #EFEFEF;
  padding: 8px 12px 7px;
  border-radius: 5px;
  color: #655C59;
  font-weight: bold;
}
.ref_bal:after {
  content: "";
  display: block;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 7px 0px 7px 12px;
  border-color: transparent transparent transparent #EFEFEF;
  position: absolute;
  right: -10px;
  top: 11px;
}


.ref_btn {
  transition: transform ease-in 0.1s, box-shadow ease-in 0.25s;
}
.ref_btn:focus {
  outline: 0;
}
.ref_btn:before, .ref_btn:after {
  position: absolute;
  content: "";
  display: block;
  width: 180%;
  height: 120%;
  left: -40%;
  z-index: -1000;
  transition: all ease-in-out 0.5s;
  background-repeat: no-repeat;
}
.ref_btn:before {
  display: none;
  top: -75%;
  background-image: radial-gradient(circle, #e10000 20%, transparent 20%),
                    radial-gradient(circle, transparent 20%, #e10000 20%, transparent 30%), 
                    radial-gradient(circle, #e10000 20%, transparent 20%), 
                    radial-gradient(circle, #e10000 20%, transparent 20%), 
                    radial-gradient(circle, transparent 10%, #e10000 15%, transparent 20%), 
                    radial-gradient(circle, #e10000 20%, transparent 20%), 
                    radial-gradient(circle, #e10000 20%, transparent 20%), 
                    radial-gradient(circle, #e10000 20%, transparent 20%), 
                    radial-gradient(circle, #e10000 20%, transparent 20%);
  background-size: 10% 10%, 20% 20%, 15% 15%, 20% 20%, 18% 18%, 10% 10%, 15% 15%, 10% 10%, 18% 18%;
  /* background-position: 0% 80%, -5% 20%, 10% 40%, 20% 0%, 30% 30%, 22% 50%, 50% 50%, 65% 20%, 85% 30%; */
}
.ref_btn:after {
  display: none;
  bottom: -75%;
  background-image: radial-gradient(circle, #e10000 20%, transparent 20%), 
                    radial-gradient(circle, #e10000 20%, transparent 20%), 
                    radial-gradient(circle, transparent 10%, #e10000 15%, transparent 20%), 
                    radial-gradient(circle, #e10000 20%, transparent 20%), 
                    radial-gradient(circle, #e10000 20%, transparent 20%), 
                    radial-gradient(circle, #e10000 20%, transparent 20%), 
                    radial-gradient(circle, #e10000 20%, transparent 20%);
  background-size: 15% 15%, 20% 20%, 18% 18%, 20% 20%, 15% 15%, 10% 10%, 20% 20%;
  /* background-position: 5% 90%, 10% 90%, 10% 90%, 15% 90%, 25% 90%, 25% 90%, 40% 90%, 55% 90%, 70% 90%; */
}
.ref_btn:active {
  transform: scale(0.9);
  background-color: #fff;
  box-shadow: 0 2px 25px rgba(255, 0, 130, 0.2);
}
.ref_btn.animate:before {
  display: block;
  /* animation: topBubbles ease-in-out 0.75s forwards; */
  animation: topBubbles ease-out 1.75s forwards;
}
.ref_btn.animate:after {
  display: block;
  /* animation: bottomBubbles ease-in-out 0.75s forwards; */
  animation: bottomBubbles ease-out 1.75s forwards;
}

@keyframes topBubbles {
  0% {
    background-position: 5% 90%, 10% 90%, 10% 90%, 15% 90%, 25% 90%, 25% 90%, 40% 90%, 55% 90%, 70% 90%;
  }
  50% {
    background-position: 0% 80%, 0% 20%, 10% 40%, 20% 0%, 30% 30%, 22% 50%, 50% 50%, 65% 20%, 90% 30%;
  }
  100% {
    background-position: 0% 70%, 0% 10%, 10% 30%, 20% -10%, 30% 20%, 22% 40%, 50% 40%, 65% 10%, 90% 20%;
    background-size: 0% 0%, 0% 0%, 0% 0%, 0% 0%, 0% 0%, 0% 0%;
  }
}
@keyframes bottomBubbles {
  0% {
    background-position: 10% -10%, 30% 10%, 55% -10%, 70% -10%, 85% -10%, 70% -10%, 70% 0%;
  }
  50% {
    background-position: 0% 80%, 20% 80%, 45% 60%, 60% 100%, 75% 70%, 95% 60%, 105% 0%;
  }
  100% {
    background-position: 0% 90%, 20% 90%, 45% 70%, 60% 110%, 75% 80%, 95% 70%, 110% 10%;
    background-size: 0% 0%, 0% 0%, 0% 0%, 0% 0%, 0% 0%, 0% 0%;
  }
}

@media (max-width: 640px){
  .ref {
    align-items: flex-start;
  }
  .ref_btn {
    width: 150px;
    padding: 4px 4px 5px;
    margin-left: 10px;
  }
  .ref_btn_inner {
    font-size: 14px;
    justify-content: center;
  }
  .ref_btn_inner svg {
    width: 20px;
    margin-right: 5px;
  }
  .ref_bal {
    width: calc(100% - 160px);
  }
}

.txt_bold {
  font-weight: bold;
}